@charset "utf-8";
/* CSS Document */
*{
	margin: 0;
	padding: 0;}

body{
background: url(images/bg.gif) repeat-x ;
}

img{
		vertical-align: text-bottom;
	}

h3{
		padding: 10px 10px 0 100px;
	}

p{
	font-size: 15px;
	line-height: 1.5em;}

#atomheader{
	width: 900px;
	margin: 0 auto;

}
#body_in{
	width: 918px;
	background: url(images/bg_in.png) repeat-y center;
	margin: 0 auto;
	}

	#body_in #content{
		width: 900px;
		margin: 0 auto;
			}


#content p#index_6{
		background: url(images/index_6.jpg) no-repeat 0 0;
		padding: 165px 95px 0 115px;
		width: 690px;
		height: 125px;
}

#content div#index_8{
		background: url(images/index_8.jpg) no-repeat 0 0;
		height: 462px;
		padding-left: 105px;

}

#content div#index_8 p{
	display: block;
	width: 145px;
	height: 345px;
	float: left;
	margin: 80px 38px 0 0;
	text-align: justify;
	text-justify: inter-ideograph;
}

#content div#index_11{
	width: 725px;
	margin: 0 auto;

}

#content div#index_11 p{
	background: url(images/index_11.jpg) no-repeat 0 0;
	padding: 5px 0 0 5px;
	width: 224px;
	height: 80px;
	float: left;
	margin: 0 10px 15px 0;
}

#content div#index_11 p span{
	margin: 10px 0 0 50px;
	display: block;
	font-size: 16px;
}
strong{
	font-weight: bold;
	color: #F00;
}

#content div#bg_1{
	background: url(images/bg_1.jpg) repeat-y ;
}

#content div#bg_2{
	background: url(images/bg_2.jpg) repeat-y ;
}

#content div#index_11 #index_11_in{
	clear: both;
}
#content div#index_11 #index_11_in p{
	background: none;
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;

}

#content div#index_16{
		background: url(images/index_16.jpg) no-repeat 0 0;
		height: 282px;
		padding-left: 88px;

}

#content div#index_16 p{
	display: block;
	width: 145px;
	float: left;
	margin: 80px 45px 0 0;
	text-align: justify;
	text-justify: inter-ideograph;
}

#content div#index_24{
		background: url(images/index_24.jpg) no-repeat 0 0;
		height: 473px;
		padding-left: 173px;

}

#content div#index_24 p{
	display: block;
	width: 145px;
	float: left;
	margin: 80px 58px 0 0;
	font-size: 14px;
	text-align: justify;
	text-justify: inter-ideograph;
}



#mobile{
	width:900px;
	text-align:center;
	font-size:9px;
	margin: 0 10px;
}

#mobile li {
	float:left;
	margin: 10px 10px 0 0;
	list-style:none;
}

#content div#footer{
	background: url(images/footer.jpg) ;
	width: 900px;
	height: 103px;
	position: relative;
	}

	table{
			border-collapse:collapse;
			border-left:1px solid #D1CDC3;
			border-spacing:0;
			border-top:1px solid #D1CDC3;
			empty-cells:show;
			font-size:16px;
			margin:20px auto;
			width: 700px;
	}

		table th{
			background-color:#EBE8E1;
			background-position:left top;
			border-bottom:1px solid #D1CDC3;
			border-right:1px solid #D1CDC3;
			font-weight:bold;
			padding:5px 10px;
			text-align:center;
		}

		table td {
			background-color:#FFFFFF;
			border-bottom:1px solid #D1CDC3;
			border-right:1px solid #D1CDC3;
			padding:0.3em 1em;
}

h3.news{
margin-top:40px;
}

ul.topic {
margin:10px 0 40px 0 !important;
padding:0 100px 0 115px;
}
ul.topic li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px dotted #333333;
    margin: 0 0 5px;
    padding: 3px 0 6px 5px;
	list-style-type:disc;
	}
ul.topic span {
    color: #cc0000;
    margin: 0 5px 0 0;
}


/*フッター変更*/
#footer p{
	position: relative;
    bottom: 0px;
    text-align: center;
    bottom: -72px;
    font-size: 13px;
}




/*コーポリンク追加*/

.atomcorp_frame{
	width: 685px;
	margin: auto;
}
.atomcorp {
	border-bottom:dotted 1px #7A7A7A;
	margin: 0 auto 16px;
	min-height: 110px;
	list-style: none;
}
.atomcorp img {
	float:left;
	width: 27%;
}
.atomcorp p {
	float:right;
	width: 70%;
	padding: 0 !important;
  line-height: 1.5 !important;
}
.atomcorp a {
    color: #BC0003;
    text-decoration: underline;
}
.atomcorp_ttl{
	margin-top: 50px;
	padding: 0 0 15px;
}
